This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 634387

Summary: [pt_BR][es_ES] Writing storage configuration to disk screen needs to be wider for the title to fit in.
Product: Red Hat Enterprise Linux 6 Reporter: Kenichi Takemura <ktakemur>
Component: pygtk2Assignee: Matthew Barnes <mbarnes>
Status: NEW --- QA Contact: Desktop QE <desktop-qa-list>
Severity: low Docs Contact:
Priority: low    
Version: 6.0CC: ebaak, mshao
Target Milestone: rcKeywords: i18n
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
anaconda screen shot
none
English screen
none
Screen shot es_ES none

Description Kenichi Takemura 2010-09-15 21:20:15 EDT
Created attachment 447600 [details]
anaconda screen shot

Description of problem:

Screen size should be wider for the title to fit in space. The last word 'disco'(assume 'disco' is the last word for the title) does not fit properly

Version-Release number of selected component (if applicable):
RHEL6.0-20100909.1

How reproducible:
Every time

Steps to Reproduce:
1. InstallRHEL6 and select pt_BR as installation language
2. Check 'Write changes to disc' screen
3.
  
Actual results:
The last part of the title is cut off 

Expected results:
Title fits nicely.

Additional info:
Comment 2 A S Alam 2010-09-16 00:53:27 EDT
this screen is not expandable with mouse (resizeable)
Comment 3 Kenichi Takemura 2010-09-16 01:08:55 EDT
Created attachment 447633 [details]
English screen
Comment 4 Kenichi Takemura 2010-09-16 21:16:41 EDT
Updating bug since I found the same issue in es_ES. Please see attachment.

The title ends with 'en' but 'en disco' is pretty correct.
Comment 5 Kenichi Takemura 2010-09-16 21:18:44 EDT
Created attachment 447876 [details]
Screen shot es_ES
Comment 6 Chris Lumens 2010-09-24 13:20:32 EDT
This is kind of a strange problem.  anaconda wraps the gtk.MessageDialog class out of pygtk but only in order to provide similar APIs across graphical and text installation modes.  We don't set the sizes on the dialog at any point.

If you look carefully, it seems to me that in the pt_BR and es_ES screenshots, the title is wider than any single line of text in the main area of the dialog, whereas the en_US screenshot is the other way around.  Perhaps there's something funny going on with the width calculations in that case.
Comment 7 RHEL Product and Program Management 2011-01-07 10:49:38 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.